Frage von GamingJunkie, 49

Minecraft Flans mod für die 1.8 crash immer wenn ich mit opfifine spielen möchte was tun?

Ich habe jede Optifine version für 1.8 aus probiert aber es hat sich immer gecrasht und meine frage wäre wie man das beheben kann ?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten